Subject: Re: Re*: Peculiar behavior of git 1.5.6

From: Larry Finger <[email-masked]>
Date: Thu, 04 Sep 2008 11:05:37 -0500

Junio C Hamano wrote:
> 
> But pull to merge codepath in question that Larry originally brought up
> always did, and that is what puzzles me.
> 
> Perhaps some virus scanner or trackerd is running under Larry's working
> tree that contaminates the stat information after we refresh the index?  I
> dunno.

No, neither a virus scanner nor trackerd are running.

I use quilt to handle my local patches. One of the things that I have 
found confusing is that sometimes git complains about the files that 
have been restored, and sometimes not.

I replaced git on the machine in question with the latest git version 
(1.6.0.1.216.g1b23a) so the behavior will be the latest.

Thanks for the answers,

Larry